<?php

/**
 * List view
 */
class AnalyticReportingViewList extends SugarView {

	public function display() {
	    $config = new ARConfigUtils(new ARConfigService());

        $this->ss->assign('ISBASIC', $config->isBasicPlan() ? 1 : 0);
        
        $config = Config::load('common', 'common');
        $this->ss->assign("TPL_PATH", $config["url"]["TPL_PATH"]);

		foreach($this->view_object_map as $key => $value) {
			$this->ss->assign($key, $value);
		}

		echo $this->ss->fetch('modules/AnalyticReporting/templates/main.tpl');
	}
}